[REVERB_0]
ENABLED=1
NODE=AC_REVERB_BRIDGE.001
MINDISTANCE=175
MAXDISTANCE=225
PRESET=CUSTOM
DECAY_TIME=2750
EARLY_DELAY=50
LATE_DELAY=250
HF_REFERENCE=4500
HF_DECAY_RATIO=75
DIFFUSION=100
DENSITY=100
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=4000
EARLY_LATE_MIX=80
WET_LEVEL=-16

[REVERB_1]
ENABLED=1
NODE=AC_REVERB_BRIDGE.002
MINDISTANCE=175
MAXDISTANCE=225
PRESET=CUSTOM
DECAY_TIME=2750
EARLY_DELAY=50
LATE_DELAY=250
HF_REFERENCE=4500
HF_DECAY_RATIO=75
DIFFUSION=100
DENSITY=100
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=4000
EARLY_LATE_MIX=80
WET_LEVEL=-16

[AC_AUDIO_1]
VOLUME_SCALE=3000
VOLUME=4.4
FILENAME=content/sfx/ambience_1.wav
